body {
  /*font-family: 'Open Sans', sans-serif; */
  /* font-family: 'Titillium Web', sans-serif; */
  font-family: 'Play', sans-serif !important font-size: 14px;
	/*background-color:#000; */
	color: #b7b7b7;
	background: #000 url('/images/dot.png');
}
.dgvox_faq .article-content .first_ul, .dgvox_aplarea .article-content .first_ul, .speechbill_faq .article-content .first_ul, .ctibuzz_faq .article-content .first_ul{
padding-left:0 !important;
}
.item-1114{
  width:0px;
  height:0px;
}
.item-1114 a{
  width:0px;
  height:0px;
  font-size:1px !important;
}

 .view-search  .t3-content   {
    padding-top: 100px;
    padding-bottom: 20px;
}
.nav > li > .separator {

font-family: 'Play', sans-serif !important;
    color: #fff;
  cursor: default;

}
.nav .caret {

    border-top-color: #fff;
    border-bottom-color: #fff;

}

h4{
  color:#efb430 !important;
}
.item-1044 {
	background: #ad7203;
	margin-left: 30px !important;
	height: 33px;
	border-radius: 0 0 5px 5px;
}
.item-1044 ._cloud {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
  background: none;
}
.item-1044 ._cloud:hover {
	color: #e7dbbe !important;
}
.item-1044 ._cloud:active {
	color: #e7dbbe !important;
	background: #ad7203;
	border-radius: 0 0 5px 5px;
}

.article-content {
	font-family: 'Play', sans-serif !important
}
.mega-dropdown-inner .col-xs-2 {
	padding: 0 10px;
}

li {
	list-style: none;
}
.ar_h4 {
	color: #efb430;
	font-size: 20px;
}
.ar_h4 ul li {
	color: #b7b7b7;
	font-size: 14px;
}
.head-search .search {
	background: #0077bb;
	border: none;
	position: relative;
}
#member-registration legend {
	color: #fff;
	font-size: 21px !important;
	font-family: 'Open Sans', sans-serif;
}
legend {
	border-bottom: none;
}
.corporate .t3-sl-1 {
	border: none !important
}
.clients .t3-sl .container {
	background: url('/images/page_bg.jpg') no-repeat;
}
.clients .t3-sl {
	padding-bottom: 0px;
	padding-top: 15px;
}
.mega-col-nav .mega-inner {
 padding:0 10px !importnat;
}
#mod-search-searchword {
 border-radius: 0px !importnat;
}
p {
	color: #b7b7b7;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: .25px;
}
a:hover, a:focus {
	color: #c4a983 !important;
	text-decoration: none;
}
.social_bg {
	background: url('/images/footer_top_bg.jpg');
	background-repeat: repeat-x;
}
#Mod263 {
	margin-top: 70px;
}
#Mod288 .container, #Mod245 .container, #Mod289 .container, #Mod290 .container {
	margin-top: 65px;
}
.nav-stacked > li + li {
	margin-top: 0px;
}
.t3-footer {
	background: none;
}
.dgh2 {
	color: #efb430;
	list-style: none;
}
.dgh2 ul li {
	color: #b7b7b7;
}
.hopro p {
	height: 140px;
}
.pclients li {
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	width: 110px;
}
.pclients li img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	opacity: 0.8;
}
.pclients li img:hover {
	-webkit-filter: grayscale(10%);
*/ /* Safari 6.0 - 9.0 */
	filter: grayscale(10%);
	opacity: 1;
}
h3 span {
	color: #fff;
}
/*
#Mod252 h3 span, #Mod45 h3 span, #Mod253 h3 span, #Mod264 h3 span, #Mod254 h3 span, #Mod16 h3 span{
  color:#fff;
}*/
#Mod250 h3 span {
	letter-spacing: 8px;
}
h1, h2, h3, h4, h5, h6, p, a {
	/*font-family: 'Open Sans', sans-serif; */
	font-family: 'Play', sans-serif !important
}
hr {
	border-top: 1px solid #727272;
}
.p_intro p {
	color: #000;
}
.p_li a:hover {
	color: #9a8048;
	text-decoration: none;
}
.t3-sidebar .nav > li > a:hover {
	color: #c4a983;
}
.p_intro h3 a {
	color: #fff;
	text-decoration: none;
}
.t3-footer-sl {
	padding: 10px 0;
}
.t3-copyright {
	background: #5C5C5C;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background: none !important;
}
.t3-copyright .container small {
	padding: 5px 20px;
	color: #b8b8b8;
}
.t3-footer-sl .t3-module {
	background: none;
}
#t3-footer .container {
	padding: 0;
}
a {
	color: #b7b7b7;
}
.container {
	width: 1200px;
}
#Mod203 h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 23px;
	letter-spacing: 10px;
}
._SM a {
	color: #efb430;
}
._SM {
	border-radius: 6px;
	clear: both;
	width: 100px;
	margin: 0px auto 20px;
}
._PLM {
	clear: both;
	width: 109px;
	height: 38px;
	background: #ad7203;
	color: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 6px;
}
._PLM a {
	color: #fff;
}
.pds_supports {
	clear: both;
}
h1 a {
	font-size: 32px;
	color: #efb430;
}
.t3-sidebar {
	padding-left: 40px;
}
.t3-mainnav, .t3-wrapper, .logo a {
	background: none;
}
.clents .span3 ul li {
	color: #b7b7b7;
}
.clents .span3 h4 {
	color: #efb430;
}
.article-content h3 {
  
	
}
.t3-sidebar-right {
	border-left: 1px solid #727272;
}
#Mod245 {
	padding: 0;
}
#Mod202 {
	height: 115px;
	color: #ffffff;
	margin-top: 15px;
}
#Mod202 .container {
	background: url('/images/product_bg.jpg');
}
#t3-mainbody {
	background: url('/images/page_bg.jpg') repeat-y;
	margin-top: 15px;
	padding: 0 40px;
}
#Mod202 h1, #Mod202 h2, #Mod202 h3 {
	color: #ffffff !important;
}
#Mod202 img {
	margin-top: -30px;
	position: absolute;
	top: -30px;
	z-index: 1000;
}
#Mod202 {
	z-index: 1000;
	padding: 0px;
}
.p_intro {
	border-right: 1px solid #000000;
	margin-top: 17px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.p_intro:nth-of-type(5) {
	border-right: none;
}
#Mod210 {
	clear: both;
	background: none;
	border: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 0px 0;
}
#Mod203 {
	margin-top: 15px;
	border: none;
	padding: 0;
}
#Mod210 .container {
	background: url('/images/page_bg.jpg') no-repeat;
}
.mfp-figure::after {
	background: url('/images/page_bg.jpg') no-repeat !important;
}
#cboxLoadedContent {
	margin-bottom: 28px;
	background: url('/images/page_bg.jpg') no-repeat !important;
}
#cboxContent, #cboxMiddleLeft, #cboxTopCenter, #cboxBottomCenter, #cboxBottomRight, #cboxMiddleRight, #cboxTopLeft, #cboxTopRight, #cboxBottomLeft {
	background: #323232;
}
#cboxWrapper {
	border-radius: 10px;
}
#cboxClose {
	border-radius: 14px;
	opacity: .7;
}
.t3-megamenu .mega-nav > li.active > a, .t3-megamenu .dropdown-menu .mega-nav > li.active > a {
	background: none;
	color: #f3961f !important;
}
.t3-sidebar .nav > li {
	border: 1px solid #404040;
	margin-top: 0;
	margin-top: 15px;
	border-radius: 5px;
}
.t3-sidebar .nav > li:first-child {
	border-top: 1px solid #404040;
}
.t3-sidebar .nav > li a:hover {
	background: none;
}
/*-----//////////////////////////////-----------AJI-------//////////////////////////////////////////////////////////-----------*/

.t3-content li.questions{
  padding-left:0;
}

li.questions strong, .aboutus h4, .support .aboutus h4{
  font-size: 14px;
  color: #efb430;
}


.aboutus .article-title{
  line-height:20px;
}

li.aanswer{
  margin: 10px 0;
  border: 1px solid #808080;
  padding: 8px;
}

._PLM {
	text-align: right;
	padding: 10px;
}
.p_ul {
	list-style-type: none;
}
.p_li {
	float: left;
	padding: 10px;
	margin-left: 15px;
	background: black;
	margin-bottom: 40px;
	font-size: 14px;
	border-radius: 6px;
}
.P_Right, .P_Left {
	margin-top: 50px;
	font-size: 14px;
	min-height: 250px;
}
._PCL {
	background: url('/images/product_bg.jpg');
}
.pc_border_left {
	border-left: 1px solid;
}
.pc_border_top {
	border-top: 1px solid;
}
#Mod210 {
	color: #b7b7b7;
}
#Mod210 h3 {
	color: #efb430;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
}
#Mod210 h3 span {
	color: #efb430;
}
.logo-image > a {
	max-width: 300px;
	max-height: 85px;
	padding: 10px 0 15px 50px !important;
}
#Mod203 h2 {
	background: url('/images/pc_bg.jpg');
	text-align: center;
	color: white;
	padding: 10px;
	border-bottom: 1px solid #Mod203;
}
#Mod203 li {
	list-style-type: none;
}
#Mod203 .container {
	background: url('/images/page_bg.jpg') no-repeat;
}
.partial_li {
	display: inline;
	padding: 0 25px;
	margin-bottom: 20px;
}
._SM {
	text-align: center;
	padding: 10px;
	background: black;
}
#Mod204 {
	background: none;
	border: none;
	font-family: 'Open Sans', sans-serif;
}
#Mod204 h2 {
	color: #ffffff;
	background: none;
	border: none;
}
.social_bg {
	padding: 7px 25px 7px 7px;
	text-align: right;
}
.social_bg img {
	margin-left: 20px;
}
#Mod204 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	padding: 5px;
	margin-top: 10px;
}
.home #t3-footer {
	background: #ac7e43;
}
.t3-copyright {
	border-top: none;
	padding: 10px 0 50px;
	color: #b7b7b7;
	font-size: 12px;
}
#t3-footer a {
	color: #b8b8b8;
}
.btn-primary {
	color: #ffffff;
	background-color: #0d0d0d;
	border-color: #0d0d0d;
}
.btn-primary:hover {
	background-color: #643b0d;
	border-color: #643b0d;
}
.col_footer {
	border-left: 1px solid #3a3a39;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 1.5em;
}
.col_footer h3 {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
}
.t3-mainnav {
	border-bottom: none;
}
.gs_menu li {
	float: left;
}
.gs_menu li a {
	color: #b5b5b6;
	font-size: 10px;
	padding: 10px;
}
.gs_menu>li.active>a, .gs_menu>li.current.active>a, .gs_menu li a:hover {
	background: none;
}
#t3-mainnav {
	/* background: #000; */
	background: #000 url('/images/dot.png');
	top: 35px;
}
.t3-navbar {
	float: right !important;
	margin-right: 235px!important;
}
.logo-image > a:hover {
	background: none;
}
.gsmenu {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
	/* background: #000;*/
	background: #000 url('/images/dot.png');
	border-bottom: 1px solid #3e3e3e;
}
.gs_menu {
	float: right;
}
.head-search .search {
	top: 10px;
	background: none;
}
.head-search .search .fa-search {
	color: #adadad;
	left: 12px;
	top: 10px;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.t3-copyright {
	padding: 10px 0 0px;
}
*::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.copyright {
	margin-bottom: 5px;
}
.t3-copyright small {
	margin-bottom: 5px !important;
}
.dropdown-menu {
	background: #efefef;
}
t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a, .dropdown-header {
	color: #333333 !important;
}
.dgvox_m {
}
.dropdown-header {
}
.level1 {
	border: 1px solid #d7d7d7;
}
.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li {
	border-bottom: 0;
}
.t3-megamenu .mega-nav > li:first-child, .t3-megamenu .dropdown-menu .mega-nav > li:first-child {
	border-top: 0;
}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
	padding: 5px 10px;
}
.t3-megamenu .dropdown-menu .mega-nav > li a:hover {
	background: #e0e0e0;
}
.t3-megamenu .mega-nav > li.open > a, .t3-megamenu .dropdown-menu .mega-nav > li.open > a {
	background: #e0e0e0;
}
.t3-megamenu .mega-caption {
	margin-left: 10px;
}
.p_intro h3 {
	margin: 10px 0 10px 0;
}
.p_intro p {
	margin: 0px 0 20px 0;
}
.article-content img {
	margin-right: 30px;
	margin-bottom: 20px;
}
.chrono_credits {
	display: none;
}
#chronoform-speechlogix {
  :red;
}
#Mod204 .col-md-6 p {
	font-size: 12px;
}
#Mod204 .col-md-6 p a {
	color: #b7b7b7;
}
#Mod204 .col_footer p {
	margin: 0 0 5px;
}
#exTab3 ul li a {
	border: 1px solid #727272;
	border-radius: 10px 10px 0 0;
}
#exTab3 ul li {
	margin-left: -1px;
	margin-bottom: -1px;
}
#exTab3 .nav-pills {
	border-bottom: 1px solid #727272;
}
#exTab3 .nav-pills > li {
	background-color: #111111;
	border-radius: 10px 10px 0 0;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	color: #ffffff;
	background-color: #ad7203;
	outline: none;
}
h2 {
	font-size: 19px;
	color: #efb430;
}
.aboutus h3, .clients h4 {
	color: #efb430;
}
#Mod265 h3 {
	color: #fff;
}

.dgvox_com h3 {
	font-size: 18px;
	margin-top: 15px;
}
h1 a {
	color: #fff;
	/* font-family: 'Open Sans', sans-serif;*/
	font-size: 21px !important;
}
.dgvox_com hr {
	border: 0;
	border-top: solid 1px #727272;
	display: block;
	height: 1px;
}
.page-masthead .row-feature {
	padding: 0;
}
._tech {
	color: #fff !important;
	background: #c4a983;
}
.support .jh-image-popup-colorbox img {
}
/* ---------------- Form -------------- */
.gcore-line-td input, .gcore-line-td textarea, .gcore-line-td select {
	padding: 8px 10px 7px 10px;
	border-radius: 2px;
	border: 1px solid #767676 !important;
	box-shadow: none;
	width: 250px !important;
	background: #1F1F1F;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	border: 1px solid #767676 !important;
	box-shadow: none;
	width: 250px !important;
	background: #1F1F1F;
}
#Mod16 input[type="text"], #Mod16 input[type="password"] {
	width: 200px !important;
}
.reset .form-validate p, .remind .form-validate p {
	background: none;
	border: 1px solid #676767;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
	color: #DADADA;
	height: 30px;
}
.speechlogin input[type="text"], .speechlogin input[type="password"] {
	border: 1px solid #767676 !important;
	box-shadow: none;
	width: 250px !important;
	background: #1F1F1F;
}
#mod-search-searchword {
	width: 210px !important;
	padding-left: 30px;
}
.form-actions {
	background: none !important;
}
.speechlogin .nav-stacked > li {
	float: left !important;
}
.speechlogin .nav-stacked > li {
	font-size: 10px;
}
.speechlogin .nav-stacked {
	margin-left: 70px;
}
.speechlogin .well {
	background: none;
	border: none;
}
.speechlogin .well {
	padding-bottom: 0;
	margin-bottom: 0;
}
.nav-tabs {
	border-bottom: 0px solid #dddddd;
}
#fin-captcha2 img {
	margin-left: 20px;
}
textarea#message {
	min-height: 30px;
}
#submit6 {
	width: 69px !important;
	float: right !important;
}

/* ------------- Form Ends ------------ */

/*----------------AJI------------------*/



@media screen and (max-width: 1300px) {
#Mod202 {
	height: auto;
	margin-top: 0;
}
#Mod210 .container {
	clear: both;
}
#Mod202 .container {
	background: url('/images/pi_bg.jpg') repeat-y;
}
#Mod210 .container {
	background: url('/images/page_bg.jpg') repeat-y;
}
}

@media screen and (max-width: 1000px) {
.head-search {
	display: none;
}
.pro_img img {
	display: none;
}
#Mod202 {
	display: none;
}
.container {
	width: auto;
}
.col-md-6 {
	clear: both;
}
.P_Right, .P_Left {
	margin-top: 5px;
	min-height: auto;
	float: left;
}
  .gsmenu{
    display:none;
  }
  
  #t3-mainnav {
    top: 0px;
}
  
  #Mod263 {
    margin-top: 0px;
}
 .logo-image > a {

    padding: 0px 0 15px 10px !important;
} 
  .P_Left img{
    display:none;
  }
  
  .p_li {
    float: left;
    padding: 5px;
    margin-left: 10px;
    background: black;
    margin-bottom: 20px;
    font-size: 14px;
    border-radius: 6px;
}
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li > a {
    border-top: 1px solid #8f8f8f;
}
 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #000;
} 
  
  .t3-mainnav .t3-navbar-collapse .navbar-nav {

    background: #454545;
}
  
  .dropdown-menu {
    background:none;
}
  
  .dropdown-menu li a img{
    display:none;
  }
  
  .dropdown-menu > li > a {
    padding: 7px 20px;
}
 .dropdown-menu > li {
   
} 
  .nav-stacked > li + li {
       border-top: 1px solid #515151;
}
.item-1044 {
    
    margin-left: 0px !important;
    height: 41px;
    border-radius:none !important;
}
 .nav .caret {
    border-top-color: #ffb400 !important;
    border-bottom-color: #ffb400 !important;
} 
  
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
    padding: 10px 20px 10px 30px;
}
 .dropdown-menu > li {
    border-top-color: #939393 !important;
   background:#454545;
} 
 .level2.dropdown-menu > li {
    border-top-color: #939393 !important;
}
  .dropdown-menu > li:first-child {
   border-top: #939393 !important;
   
}
}
/* //////////////////////// Bootstrap /////////////////////////////// */

.tr_bullets li:before {
	content: "";
	border-color: transparent #c4a983;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 0.9em;
	position: relative;
}
#fitem1 {
	display: block !important;
	margin: 0px 3px 3px 130px !important;
	float: none !important;
}
#fitem {
	display: block !important;
	float: none !important;
}
.off-canvas-toggle + .container .navbar-header .logo {
  
    border-left: 0px solid #0067a2;
}

.t3-off-canvas {
    background: #757575;
    color: #fff;
}

.t3-off-canvas .t3-off-canvas-body a {
    color: #fff;
   
}

.off-canvas-toggle {

    color: #fff;
   
}

.off-canvas-toggle:hover {
    background: #ce974f;
}

.navbar-default .navbar-toggle:hover,  .navbar-default .navbar-toggle:focus {
    background: #ce974f !important;
    color: #fff !important;
}

.navbar-default .navbar-toggle .fa-bars {
      
    color: #fff !important;
}



